* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* 
1. Set the width container 
2. Set the row to flex display
3. Compute the width of columns to be provided for the elements
	100% * #columns = width
*/

.container {
	/* width: by default is 100% */
	margin: 10px;
	padding: 10px;
	border: 1px solid black;
}

.row {
	display: flex;
	flex-wrap: wrap;
}

.col-12 {
	width: 100%;
	border: 1px solid darkred;
	padding: 5px;
}

/*.col-8 {
	
	width: 66.66%;
	border: 1px solid darkred;
	padding: 5px;
}

.col-4 {
	
	width: 33.33%;
	border: 1px solid darkblue;
	padding: 5px;
}*/

/* Media Query */
@media (min-width: 768px) {
	.col-md-8 {
		width: 66.66%;
		border: 1px solid red;
		padding: 5px;
	}
	.col-md-4 {
		width: 33.33%;
		border: 1px solid blue;
		padding: 5px;
	}
}